# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:30:48 UTC 2016
pkgname = haskell-spdx
pkgver = 0.2.1.0-1
pkgdesc = SPDX license expression language
url = https://github.com/phadej/spdx
builddate = 1465752648
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 5242880
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
